<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Stationary groundwater flow</TITLE>
<META NAME="description" CONTENT="Stationary groundwater flow">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node160.html">
<LINK REL="previous" HREF="node158.html">
<LINK REL="up" HREF="node145.html">
<LINK REL="next" HREF="node160.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html2945"
  HREF="node160.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2941"
  HREF="node145.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2935"
  HREF="node158.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2943"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2946"
  HREF="node160.html">Diffusion mass transfer in</A>
<B> Up:</B> <A NAME="tex2html2942"
  HREF="node145.html">Types of analysis</A>
<B> Previous:</B> <A NAME="tex2html2936"
  HREF="node158.html">Electrostatics</A>
 &nbsp; <B>  <A NAME="tex2html2944"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H3><A NAME="SECTION000791400000000000000"></A><A NAME="stationarygroundwaterflow"></A>
<BR>
Stationary groundwater flow
</H3>

<P>
The governing equations of stationary groundwater flow are [<A
 HREF="node378.html#Harr">27</A>]

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\boldsymbol{ v} = - \boldsymbol{k} \cdot \nabla h
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="92" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1095.png"
 ALT="$\displaystyle \boldsymbol{ v} = - \boldsymbol{k} \cdot \nabla h$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(270)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
(also called Darcy's law) and 

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\nabla \cdot \boldsymbol{ v} = 0,
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="72" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1096.png"
 ALT="$\displaystyle \nabla \cdot \boldsymbol{ v} = 0,$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(271)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
where <!-- MATH
 $\boldsymbol{ v}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img244.png"
 ALT="$ \boldsymbol{v}$"></B> is the discharge velocity, <!-- MATH
 $\boldsymbol{k}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1097.png"
 ALT="$ \boldsymbol{k}$"></B> is the
permeability tensor and <B><IMG
 WIDTH="14" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img537.png"
 ALT="$ h$"></B> is the total head defined by

<P>
<P></P>
<DIV ALIGN="CENTER"><A NAME="deftotalhead"></A><!-- MATH
 \begin{equation}
h = \frac{p}{\rho g} + z.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="87" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img1098.png"
 ALT="$\displaystyle h = \frac{p}{\rho g} + z.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(272)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
In the latter equation <B><IMG
 WIDTH="12" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img268.png"
 ALT="$ p$"></B> is the groundwater pressure, <B><IMG
 WIDTH="13" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img30.png"
 ALT="$ \rho$"></B> is its density
and <B><IMG
 WIDTH="13" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img539.png"
 ALT="$ z$"></B> is the height with respect to a reference level. The discharge
velocity is the quantity of fluid that flows through a unit of total area
of the porous medium in a unit of time.

<P>
The resulting equation now reads

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
\nabla \cdot (- \boldsymbol{ k} \cdot \nabla h) =  0.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="131" HEIGHT="32" ALIGN="MIDDLE" BORDER="0"
 SRC="img1099.png"
 ALT="$\displaystyle \nabla \cdot (- \boldsymbol{ k} \cdot \nabla h) = 0.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(273)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
Accordingly,
by comparison with the heat equation, the correspondence in Table
&nbsp;(<A HREF="#t6">15</A>) arises. Notice that the groundwater flow equation is a steady state
equation, and there is no equivalent to the heat capacity term.

<P>
<BR><P></P>
<DIV ALIGN="CENTER">

<DIV ALIGN="CENTER">
<A NAME="10708"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table 15:</STRONG>
Correspondence between the heat equation and the equation for
  groundwater flow.</CAPTION>
<TR><TD ALIGN="CENTER">heat</TD>
<TD ALIGN="CENTER">groundwater flow</TD>
</TR>
<TR><TD ALIGN="CENTER">T</TD>
<TD ALIGN="CENTER"><B><IMG
 WIDTH="14" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img537.png"
 ALT="$ h$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ q}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img579.png"
 ALT="$ \boldsymbol{q}$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ v}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img244.png"
 ALT="$ \boldsymbol{v}$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1041.png"
 ALT="$ q_n$"></B></TD>
<TD ALIGN="CENTER"><B><IMG
 WIDTH="21" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1071.png"
 ALT="$ v_n$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ \kappa }$
 -->
<B><IMG
 WIDTH="15" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img1025.png"
 ALT="$ \boldsymbol{\kappa}$"></B></TD>
<TD ALIGN="CENTER"><!-- MATH
 $\boldsymbol{ k}$
 -->
<B><IMG
 WIDTH="14" HEIGHT="14" ALIGN="BOTTOM" BORDER="0"
 SRC="img1097.png"
 ALT="$ \boldsymbol{k}$"></B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="22" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1043.png"
 ALT="$ \rho h$"></B></TD>
<TD ALIGN="CENTER"><B>0</B></TD>
</TR>
<TR><TD ALIGN="CENTER"><B><IMG
 WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1045.png"
 ALT="$ \rho c$"></B></TD>
<TD ALIGN="CENTER"><B><IMG
 WIDTH="17" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1053.png"
 ALT="$ -$"></B></TD>
</TR>
</TABLE>
</DIV>
</DIV>
<BR>  

<P>
Possible boundary conditions are:

<P>

<OL>
<LI>unpermeable surface under water. Taking the water surface as reference height
and denoting the air pressure by <B><IMG
 WIDTH="20" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img95.png"
 ALT="$ p_0$"></B> one obtains for the total head:

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
h = \frac{p_0 - \rho g z}{\rho g} + z = \frac{p_0}{\rho g}.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="171" HEIGHT="48" ALIGN="MIDDLE" BORDER="0"
 SRC="img1100.png"
 ALT="$\displaystyle h = \frac{p_0 - \rho g z}{\rho g} + z = \frac{p_0}{\rho g}.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(274)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
</LI>
<LI>surface of seepage, i.e. the interface between ground and air. One obtains:

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
h = \frac{p_0}{\rho g}  + z.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="87" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img1101.png"
 ALT="$\displaystyle h = \frac{p_0}{\rho g} + z.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(275)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
</LI>
<LI>unpermeable boundary: <B><IMG
 WIDTH="50" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1102.png"
 ALT="$ v_n = 0$"></B>

<P>
</LI>
<LI>free surface, i.e. the upper boundary of the groundwater flow within the
ground. Here, two conditions must be satisfied: along the free surface one has

<P>
<P></P>
<DIV ALIGN="CENTER"><!-- MATH
 \begin{equation}
h = \frac{p_0}{\rho g}  + z.
\end{equation}
 -->
<TABLE CELLPADDING="0" WIDTH="100%" ALIGN="CENTER">
<TR VALIGN="MIDDLE">
<TD NOWRAP ALIGN="CENTER"><IMG
 WIDTH="87" HEIGHT="43" ALIGN="MIDDLE" BORDER="0"
 SRC="img1101.png"
 ALT="$\displaystyle h = \frac{p_0}{\rho g} + z.$"></TD>
<TD NOWRAP WIDTH="10" ALIGN="RIGHT">
(276)</TD></TR>
</TABLE></DIV>
<BR CLEAR="ALL"><P></P>

<P>
In the direction <!-- MATH
 $\boldsymbol{n}$
 -->
<B><IMG
 WIDTH="16" HEIGHT="13" ALIGN="BOTTOM" BORDER="0"
 SRC="img238.png"
 ALT="$ \boldsymbol{n}$"></B> perpendicular to the free surface <B><IMG
 WIDTH="50" HEIGHT="30" ALIGN="MIDDLE" BORDER="0"
 SRC="img1102.png"
 ALT="$ v_n = 0$"></B> must
be satisfied. However, the problem is that the exact location of the free
surface is not known. It has to be determined iteratively until both equations
are satisfied.
</LI>
</OL>

<P>
<HR>
<!--Navigation Panel-->
<A NAME="tex2html2945"
  HREF="node160.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html2941"
  HREF="node145.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html2935"
  HREF="node158.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html2943"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html2946"
  HREF="node160.html">Diffusion mass transfer in</A>
<B> Up:</B> <A NAME="tex2html2942"
  HREF="node145.html">Types of analysis</A>
<B> Previous:</B> <A NAME="tex2html2936"
  HREF="node158.html">Electrostatics</A>
 &nbsp; <B>  <A NAME="tex2html2944"
  HREF="node1.html">Contents</A></B> 
<!--End of Navigation Panel-->
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
